<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>Document</title>
    </head>
    <body>
        <h1>Please wait...</h1>
        <form name="f1" action="/paypal/66a1c654-4b8a-4804-b704-de1683e31d2e">
            <button type="submit">Pay</button>
        </form>
    </body>
</html>
